/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------------- CONTACT Page CSS Section -------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------*/
/*-------------- CONTACT Page Body CSS Section --------------*/
/*-----------------------------------------------------------*/
html{
        font-family: 'Open Sans', sans-serif;
        scroll-behavior: smooth;
    }
    h1, h2, h3, h4, h5, h6{     
        font-family: 'Open Sans', sans-serif;
    }
    
    #title-and-message
    {
        width: 100%;
        height: 150px;
        background-color: #000;
    }

    #title-and-message h1
    {
        font-size: 3.5vw;
        color: #FFFFFF;
        text-align: center;
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    #title-and-message h5
    {
        font-size: 2vw; 
        color: #ff7f00;
        text-align: center; 
        font-weight: 300;
        margin-bottom: 0px;
        margin-top: 0px;
    }
#contact-body
{
	width: 100%;
	background-color: #f5f5f5;
    padding-top: 50px;
    padding-bottom: 150px;
    font-family: 'Open Sans', sans-serif;
}

#con-h1
{    
    font-weight: 400;
    text-align: center;
    margin-bottom: 80px;
    padding-left: 10%;
    padding-right: 10%;
    color: #333;
}

#contact-body-mid
{
	width: 70%;
	height: 90%;
	background-color: #f6f6f6;
	margin: auto;
	
}

.inline
{
	vertical-align: top;
	width: 100%;
	height: 100%;
	display: inline-block;
}

#message-div, #mes-div
{
	width: 50%;
	height: 100%;
	float: left;
}

.pad-5
{    
    padding-left: 5%;
    padding-right:5%;
}

/*-----------------------------------------------------------*/
/*---------------- CONTACT Date CSS Section -----------------*/
/*-----------------------------------------------------------*/


#dp1, #email, #phone, #passengers, #luggage, #message, #location, #name , #cars-select
{
    
    height: 50px;
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    border-radius: 0 !important;
    background-color: rgba(255,255,255,1);
    color: #333;
    text-align: left;
    width: 100%;
    display: block;
    margin: auto;
    margin-top: 20px;
    border:  0px solid #fff;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

#message{
    height: 120px;
    padding-top: 20px;
}

.form-control 
{
    border-radius: 0 !important;
    font-size: 18px;
    width: 300px;
    margin: auto;
}

#send
{
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: 100;
    text-decoration: inherit;
    border-radius: 0 !important;
    background-color: #fff;
    color: #06B3F5;
    text-align: center;
    width: 100%;
    display: block;
    margin: auto;
    margin-top: 23px;  
    border: 2px solid #06B3F5;
    cursor: pointer;
    height: 48px !important;
    padding-top: 0px;
    padding-bottom: 0px;
    box-sizing: border-box;
}

#send:hover
{
    color: #FFFFFF;
    background-color:#06B3F5;
    transition: 0.5s;
}

#send h2 {
    line-height: 48px;
    margin: 0px;
}


#required
{
    padding:10px;
	font-family: "CocomatLight";
    font-style: normal;
    font-weight: 100;
    text-decoration: inherit;
    border-radius: 0 !important;
    background-color: rgba(0,0,0,0);
    color: #ff0000;
    text-align: center;
    width: 300px;
    display: block;
    margin: auto;
    padding-top: 1px;    
    padding-bottom: 1px;
    line-height: 30%;
    border: 0px solid #003E55;
    visibility: hidden;
}




.autocomplete {
    position: relative;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid rgba(0,0,0,0);
    background-color: rgba(0,0,0,0);
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
    color: #0bf;
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
}

.autocomplete-items div {
	width: 300px;
	margin: auto;
    padding: 10px;
    cursor: pointer;
    background-color: rgba(0,0,0); 
    border-bottom: 1px solid rgba(30,30,30,1); 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
    background-color: rgba(20,20,20,1); 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
    background-color: rgba(0,0,0,0); 
    color: #0bf;
}


#ui-id-1{
	background-color: #000;
	color: #0bf;
	width: 300px;
	padding: 10px;
	margin: auto;
	font-family: FontAwesome, "Open Sans", Verdana, sans-serif;
	max-height: 200px;
	overflow: hidden;
	overflow-y: scroll;
}

.ui-menu-item
{
	padding: 5px;
    cursor: pointer;
    background-color: rgba(0,0,0); 
    border-bottom: 1px solid rgba(30,30,30,1); 
}

#cars
{
    width: 100%;
    margin-bottom: 30px;
}

#cars-block
{
    padding-left: 2.5%;
    padding-right: 2.5%;
}

.car-item
    {
        background-color: #1ac;
        width: 25%;
        float: left;
        position: relative;
        cursor: pointer;
        webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
       -moz-box-sizing: border-box;    /* Firefox, other Gecko */
        box-sizing: border-box;         /* Opera/IE 8+ */
    }

    .car-item-img-div
    {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
    }

   .car-item-overlay
    {
        height: 100%;
        width: 100%;
        background-color: rgba(0,0,0,0.7);      
        top: 0px;
        left: 0px;
        z-index: 3;
        position: absolute;
        display: none;
    }

    @media (max-width: 1280px)
    {
        #contact-body-mid
        {
            width: 100%;
            
        }
    }

    @media (max-width: 768px)
    {
        #message-div, #mes-div
        {
            width: 100%;
            float: unset;
        }

        #title-and-message
        {
            height: 150px;
            margin-top: 80px;
            padding-top: 35px;
        }

        #title-and-message h1
        {
            font-size: 2rem;            
            font-weight: 300;
        }

        #title-and-message h5
        {
            font-size: 1.3rem;            
            font-weight: 300;
        }
        
    }